@charset "UTF-8";
.details{
  .intro_img {
    background: none;
    height: auto;
    @media screen and (max-width: 767px) {
      height: auto;
    }
  }
}
/*タブレット（縦）*/
@media screen and (orientation: portrait) and (min-width: 768px) {
  
}

@media screen and (max-width: 767px) {


}

@media print {
}